using System;

namespace PCSharpAssembly
{
	/// <summary>
	/// Summary description for Class.
	/// </summary>
	class CSharpDemoClass
	{
		public static String GetSystemDate()
		{
		  return System.DateTime.Now.ToOADate().ToString();
		}

		public static String DotNETComp()
		{
		  return GetSystemDate();
		}
	}
}
